{
  log = {
    enabled = false;
  };
  mgr = {
    show_hidden = false;
    # linemode = "size";
    show_symlink = false;
    sort_by = "alphabetical";
    sort_dir_first = true;
    sort_reverse = false;
    ratio = [
      1
      3
      4
    ];
  };
  preview = {
    tab_size = 1;
    wrap = "yes";
    max_width = 1500;
    max_height = 1000;
  };
}
